extend("fiskheroes:hero_basic");
loadTextures({
    "layer1": "dc:robin_kh_layer1",
    "layer2": "dc:robin_kh_layer2",
});

function initEffects(renderer) {
    renderer.bindProperty("fiskheroes:equipped_item").setItems([
        { "anchor": "rightLeg", "scale": 0.7, "offset": [-2.5, 0.75, -0.5], "rotation": [110.0, 0.0, 0.0] },
    ]).slotIndex = 0;
        { "anchor", "scale", "offset" [2.5, 0.75, -0.5], "rotation" [110.0, 0.0, 0.0] }
    slotIndex = 1;
}